This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821572 - RFE: Reimplement FAS authentication using OpenID
RFE: Reimplement FAS authentication using OpenID
Status: CLOSED NOTABUG
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 20:55 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-22 04:36:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-05-14 20:55:47 EDT
The current FAS integration requires users to enter their FAS details in a text box on the site.

This has implications for trust and security. 

Reimplement FAS integration using openID instead, so peeps enter their FAS deets at the FAS site.

Note You need to log in before you can comment on or make changes to this bug.